body {
    font-family: "Inter", sans-serif;
}

h5, h4, h3, h2, h1, span, p, div, li, a {
    font-family: "Inter", sans-serif;
}
/* Logo */

.hdr-logo img {
    width: 128px;
    max-width: 128px;
    height: auto;
}
.popup-addedtocart{
    opacity: 0;
}
/* Cart page */

.background-image {
    position: relative; /* This makes sure the pseudo-element is positioned relative to its parent */
    background-image: url('../theme-assets/images/qr-background-image.png');
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
}



.image-overlay {
    position: absolute; /* Position it over the background image */
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #005B91; /* Your blue overlay color */
    opacity: 0.83; /* Adjust the opacity as needed */
    z-index: 1; /* Ensure it's above the background image */
}

.btn.btn--white {
    background: #F1F8FB !important;
}

.btn.btn--white:hover {
    background: #009bcf !important;
    color: #fff !important;
}

.btn:hover {
    background: #009bcf !important;
}

.btn.btn--add-to-cart {
    background: var(--main-color);
}

.card-total, .barcode {
    border-radius: 20px !important;
}

.background-image > h5 {
    position: relative; /* Make sure the text appears above the overlay */
    z-index: 2; /* Higher than the overlay's z-index */
    color: white; /* Ensure the text is visible on the overlay */
}


.background-image h5,.background-image h1 {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 400;
}

.cart-table-prd {
    align-items: stretch;
}

.cart-table-prd-image {
    text-align: center;
}

.cart-table-prd-image a {
    height: 100%;
    display: inline-block;
}

.cart-table-prd-image img {
    max-height: 100px;
    object-fit: contain;
}

.cart-table-prd-name a {
    font-size: 20px;
    line-height: 27px;
    font-weight: 700;
}

.prd-info {
    min-width: 40%;
    margin-left: 5px;
    /*max-width: 40%;*/
}

.prd-info .prices {
    margin-top: auto;
}

.prices .price-old, .prices .price-new {
    font-size: 24px;
}

.cart-table-prd-qty {
    align-self: center;
}

.cart-table-prd-qty .decrease {
    left: 4px;
}

.cart-table-prd-action {
    align-self: center;
}

.cart-table-prd-action .icon-recycle {
    color: #1987C9 !important;
    font-size: 27px;
}
.cart-table .cart-table-prd .cart-table-prd-name a:hover{
    color: var(--main-color);
}
.qty-changer {
    background: #F1F8FB;
    border-radius: 20px;
    padding: 5px 20px;
    color: #1987C9;
}

.qty-changer button {
    background: #F1F8FB;
    color: #1987C9;
}

.qty-changer button::before, .qty-changer button::after {
    background-color: #1987C9;
}

.qty-changer button::before {
    width: 10px;
    height: 2px;
    top: calc(50% - 1px);
}

.qty-changer button.increase::after {
    height: 10px;
    width: 2px;
    top: 20%;
    /*left: calc(50% - 1px);*/
    right: 4px;
    left: 8px;
}

.qty-changer input[type="text"] {
    background: #F1F8FB;
    color: #1987C9;
}

.cart-table-prd-action {
    top: 30px;
    right: 30px;
}

@media only screen and (max-width: 540px) {
    .prd-info {
        min-width: 55%;
        /*max-width: 55%;*/
    }

    .cart-table-prd-qty {
        align-self: flex-end;
    }

    .cart-table-prd-action {
        right: 30px;
    }

    .btn {
        font-size: 80%;
    }
    .qty-changer input[type="text"] {
        background-color: #F1F8FB;
        color: #1987C9;
    }
    .prd-block_actions--wishlist.prd-block_actions{
        flex-direction: column;
    }
    .prd-block_actions--wishlist.prd-block_actions .prd-block_qty{
        width: 100%;
        justify-content: center;
        display: block;
        border-radius: 30px;
        overflow: hidden;
    }
    .prd-block_actions--wishlist.prd-block_actions .btn-wrap{
        display: block;
        width: 100%;
    }
    .mob-flex{
        display: flex;
    }
    .cam-opt .last_update_time{
        font-size: 12px;
    }
    .cam-opt .update_stock_btn{
        font-size: 12px;
        padding: 7px;
    }
}

@media only screen and (max-width: 430px) {
    .prd-info {
        min-width: 45%;
        /*max-width: 45%;*/
    }

    .cart-table-prd-qty {
        align-self: flex-end;
    }

    .cart-table-prd-action {
        right: 30px;
    }
}

.cart-table-prd-info, .cart-table-prd-price-total, .cart-table-prd-qty {
    width: initial;
}

.button-wrapper {
    display: flex;
    gap: 20px;
}

@media only screen and (max-width: 700px) {
    .button-wrapper {
        flex-direction: column;
        align-items: center;
    }
}

.empty-cart .txt-2 {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 15px;
}

.empty-cart .txt-3 {
    font-size: 18px;
    color: #9E9E9E;
}

/* Breadcrumbs */

.breadcrumbs .breadcrumb-item.active a {
    font-weight: bold;
    color: #007bff;
}

.breadcrumbs .breadcrumb-item a {
    text-decoration: none;
    color: #555;
}


.breadcrumbs .breadcrumb-item {
    display: inline-block;
    margin-right: 5px;
}

/* Products  */


/* Product Info */
@media (min-width: 1800px) {
    body:not(.has-sm-container) .prd-block_info {
        padding-left: 15px;
    }
}

.prd-block_title {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 0px;
    line-height: 38px;
}
.prd-block_info-box{
    display: flex!important;
    justify-content: space-between;
}
.prd-block_info-box .prd-in-stock{
    color: #00a65a;
    padding: 8px;
    font-size: 16px;
}
.prd-block_info-box .prd-outofstock{
    color: #a61f00;
    padding: 8px;
    font-size: 16px;
}
.prd-block_info-box .catalog-number{
    padding: 8px 0px;
    font-size: 16px;
}
.prd-block_qty.rounded-pill{
    overflow: hidden;
}
.prd-block_description{
    padding-bottom: 10px !important;
}
.prd-block_actions--wishlist.prd-block_actions .btn-wrap > *{
    /*border-radius: 0 !important;*/
    font-size: 18px;
}
.prd-block .prd-block_qty .qty{
    border-radius: 0!important;
}
.background-image{
    display: none;
}

.prd-block_price--actual, .prd-block_price--special {
    color: #1987C9;
    font-weight: 800;
    font-size: 32px;
}

.prd-block_description {
    font-weight: 400;
    font-size: 16px;
    margin-top: 10px!important;
}

.prd-block_info-box {
    font-size: 18px;
    line-height: 20px;
    display: -ms-flexbox;
    display: flex;
    color: #666;
    font-weight: 400;
    background: none;
    padding: 0;
    margin-top: 0;
    justify-content: space-between;
}

.product-page .prd-block_info-box p {
    margin-bottom: 20px;
}

.prd-block .prd-block_qty .qty {
    padding: 0px 55px;
    /*background: #F1F8FB;*/
    border-radius: 45px;
    justify-content: center;
}

.prd-block .prd-block_qty .qty button::before {
    top: initial;
}

.js-qty-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /* Style your buttons as needed */
    background: none;
    border: 1px solid #ccc; /* Example style */
    cursor: pointer;
}

.prd-block .prd-block_qty .qty .increase {
    top: 50%;
}

.decrease {
    left: 18px;
}

.increase {
    right: 4px;
}

.in-stock {
    background: #F1F8FB;
    color: #1987C9;
    padding: 8px 14px;
    border-radius: 30px;
    display: inline-block;
}

.two-column > p {
    min-height: 30px;
}

/* Slider Products */

@media (min-width: 1025px) {
    .prd-block--prv-left .prd-block_main-image, .prd-block--prv-right .prd-block_main-image {
        width: calc(100% - 150px);
        max-width: calc(100% - 150px);
    }

    body.equal-height .prd-img:not(.prd-img--noequal) img {
        /*width: 150px;*/
        height: 130px;
        object-fit: cover;
        border-radius: 25px;
    }

    body.equal-height .product-main-carousel:not(.slick-initialized) > div > span img, body.equal-height .product-main-carousel .slick-slide > span img {
        width: 450px !important;
        height: 450px !important;
        object-fit: cover !important;
        border-radius: 25px;
    }

    .product-previews-carousel .slick-active.active img {
        border: 1px solid #00000014;
    }

    .prd-block--prv-left .product-previews-carousel, .prd-block--prv-right .product-previews-carousel {
        width: 155px;
    }
}

@media only screen and (max-width: 1024px) {
    body.equal-height .prd-img:not(.prd-img--noequal) img {
        object-fit: cover;
        border-radius: 25px;
        width: 100% !important;
    }

    body.equal-height .product-main-carousel:not(.slick-initialized) > div > span img, body.equal-height .product-main-carousel .slick-slide > span img {
        object-fit: cover !important;
        border-radius: 25px;
        /*height: 400px !important;*/
    }

    .product-main-carousel {
        height: 400px;
    }

    .product-previews-carousel .slick-active.active img {
        border: 1px solid #00000014;
    }

}

.prd-block_info-box {
    display: block;
}

.prd-block_price {
    align-items: center;
}

.prd-block_price--old {
    color: #0000004D;
    font-size: 26px;
    font-weight: 400;
}

.prd-block_price--save {
    background: #F1F8FB;
    color: #1987C9;
    padding: 6px 12px;
    border-radius: 30px;
    display: inline-block;
}

.prd-block_price--save-wrap {
    margin-left: 8px;
}

@media only screen and (max-width: 600px) {
    .prd-block_title {
        font-size: 24px;
        line-height: 28px;
        font-weight: 600;
    }

    .prd-block_price {
        align-items: center;
    }

    .prd-block_price--actual, .prd-block_price--special {
        font-size: 24px;
    }

    .prd-block_description {
        font-size: 14px;
    }

    .prd-block_info-box .two-column p {
        font-size: 16px;
    }

    .prd-block_price--old {
        font-size: 24px;
        padding: 0;
    }

    .prd-block_price-old-wrap {
        padding: 0;
    }

}

.prd-block:not(.prd-block--mobile-image-first) .js-prd-d-holder {
    display: block;
}

@media only screen and (max-width: 412px) {
    .prd-block_qty {
        width: 25%;
    }
}


.tabcontent {
    display: none;
    margin-top: 25px;
}

.tabs {
    display: flex;
}

.tabs button {
    flex-grow: 1;
    border: none;
    outline: none;
    cursor: pointer;
    background: none;
    padding: 10px;
    transition: 0.3s;
    text-align: center;
}

.tablinks.active {
    border-bottom: 1px solid #000;
}


.stock-header {
    background: #1987C9 !important;
    border-radius: 25px 25px 0 0;
}

.stock-header th b {
    color: #fff !important;
    font-size: 18px;
}

.table > tbody > tr > td {
    font-size: 20px;
}

#StockDetails .stock-table {
    text-align: center;
}

.stock-table .edit {
    cursor: pointer;
    background: #DEEEF8;
    padding: 10px;
    border-radius: 20px;
}

.stock-table .edit i {
    font-size: 20px;
    color: #1987C9;
}

.qr-instructions h5 {
    font-size: 40px;
    font-weight: 700;
    color: #000;
    display: inline-block;
    line-height: 55px;
}

.qr-instructions p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #575757;
}

@media only screen and (max-width: 600px) {
    .qr-instructions h5 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 10px;
    }

    .qr-instructions p {
        font-size: 12px;
        line-height: 17px;
        margin-top: 10px;
    }

    .qrcode {
        text-align: center;
    }

    .generate_qrcode canvas {
        width: 180px;
    }
    .generate_qrcode img {
        width: 180px;
    }
    .table > tbody > tr > td {
        font-size: 12px;
    }

    .stock-header th b {
        font-size: 12px;
    }

    #StockDetails button {
        font-size: 12px;
    }

    #StockDetails h3 {
        font-size: 12px;
    }

    .tablinks {
        font-size: 12px;
    }

    #ProductDetails p, #ProductDetails li, #ProductDetails h3 {
        font-size: 12px;
    }

    .table > tbody > tr > th {
        font-size: 12px;
    }

    .table > tbody > tr > td {
        font-size: 12px;
    }
}

.footer-block .title h4 {
    color: #1987C9;
}

.footer-block .social-links ul li {
    display: inline-block;
}

.page-footer ul:not([class]) li [class*="icon-"], .footer-list-inline li [class*="icon-"] {
    padding: 0;
}

.footer-block .social-links ul li i {
    color: #1987C9;
    border: 1px solid #1987C9;
    padding: 5px !important ;
    border-radius: 50%;
    margin: 0 5px;
}


/* Default page */



ol {
    margin-bottom: 20px;
}

.blue {
    color: #1987C9;
}

h5.blue {
    margin-bottom: 0;
}

video {
    border-radius: 25px;
}

img.QR-code {
    width: 45%;
    display: block;
    margin: 0 auto;
}

ol.QR-help li {
    font-size: 16px;
    line-height: 24px;
    margin: 15px 0;
}

.QR-page h5.blue {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 24px;
    margin-top: 50px;
}

p.QR-text {
    font-size: 16px;
}

.mt-10 {
    margin-top: 100px;
}

@media only screen and (max-width: 600px) {
    .background-image h5,.background-image h1 {
        font-size: 20px;
    }

    video {

        margin: 0 auto;
        display: block;
    }

    .QR-page h5.blue {
        margin-bottom: 15px;
        font-size: 12px;
    }

    img.QR-code {
        width: 50%;
        margin: 0 auto;
        display: block;
        margin-bottom: 50px;
    }

    ol.QR-help li {
        font-size: 12px;
    }

    .footer-logo a {
        margin: 0 auto;
    }



    .footer-logo p {
        display: inline-block;
}

    .footer-logo img {
        width: 210px;
        max-width: 210px;
    }

}


/* Header icons */

.hdr-content .dropdn-link [class*="icon"], .hdr-content .mobilemenu-toggle [class*="icon"], .hdr-content .minicart-link [class*="icon"], .hdr-content .mobilemenu-toggle [class*="icon"], .hdr-content .custom-text a [class*="icon"], .hdr-content .search-button [class*="icon"]
{
    color: #1987C9;
}

.minicart-qty, .wishlist-qty, .compare-qty {
    background: #1987C9;
}

/* Footer */

.footer-bottom {
    background: var(--main-color);
    color: #fff;
    min-height: 72px;
    padding: 0;
}


/* QR PopUP */
#qrModuleTitle i {
    margin-right: 20px;
}
#qrModuleTitle {
    font-size: 30px;
}

#qrModuleSelectType {
    height: 50px;
    font-size: 15px;
}

#qrModuleSelectSource {
    height: 50px;
    font-size: 15px;
}

.modal-header .close span {
    font-size: 40px;
}

label[for="qrModuleSelectType"] {
    margin: 10px;
    font-size: 20px;
    color: #666666;
    font-weight: 600;
}

label[for="qrModuleSelectSource"] {
    margin: 10px;
    font-size: 20px;
    color: #666666;
    font-weight: 600;
}

@media only screen and (max-width: 950px) {
    label[for="qrModuleSelectType"] {
        min-height: 45px;
    }

    label[for="qrModuleSelectSource"] {
        min-height: 45px;
    }
    #pageContainer .control-commercial{
        width: 90%;
        margin: 10px auto;
    }
    #shop-page-form .prd-listview .prd .prd-action .btn{
        margin: 10px 0px;
    }
}

@media only screen and (max-width: 600px) {
    #qrModuleTitle {
        font-size: 14px;
    }

    #qrModuleSelectType {
        font-size: 14px;
        height: 40px;
    }

    #qrModuleSelectSource {
        font-size: 14px;
        height: 40px;
    }

    label[for="qrModuleSelectType"] {
        font-size: 12px;
        min-height: 45px;
    }

    label[for="qrModuleSelectSource"] {
        font-size: 12px;
        min-height: 45px;
    }

    .modal-header .close span {
        font-size: 25px;
    }
}



footer h4 {
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .footer-logo a  {margin: auto;}
    div.footer-top > div > div > div.col-lg-5.col-no-collapsed > div.footer-block {text-align: center;}

    .footer-block ul {padding-left:20px!important}
    .inventory-content-results .cart-table-prd-content-wrap {padding: 0;}
    .inventory-content-results .cart-table-prd-qty {width: 100%;}
    .inventory-table-list .cart-table-prd-action {right: 0;}
}
@media only screen and (max-width: 575px) {
    button.btn.btn--full.searchUserBtn.rounded-pill {margin-top: 15px;}
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f1f8fb;
}
.tabs button {font-weight: 500;}
.tablinks.active {font-weight: 700;}
.modal-backdrop {
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.5)!important;
    transition: opacity 0.5s ease;
}
.modal-backdrop.show {
    opacity: 1 !important;
}
.modal-open { overflow: hidden!important; }
.input_rounded {
    box-sizing: border-box;
    height: 46px;
    background: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 50rem!important;
    padding-left: 27px;
}

@media  (min-width: 768px) {
    .w-md-75 { width: 75%!important; }
    .w-md-50 { width: 50%!important; }
    .w-md-24 { width: 24%!important; }
    .w-md-24 { width: 24%!important; }
}

.out-of-stock {
    background: #F1F8FB;
    color: #ef5f5f;
    padding: 8px 14px;
    border-radius: 30px;
    display: inline-block;
}

tr.order_from_this> td:nth-child(1):after{
    display: none;
}
.request_btn{display: none;}
tr.order_from_this .request_btn{display: inline;}
.border_radius_classic div.table-responsive{border-radius: 20px!important;}
.border_radius_classic table{margin: 0;}
span.minicart-total.hide-mobile {display: none;}
.btn:focus {background: #009bcf !important;}
#user-search-results > ul > li:nth-child(1) b.f {border-radius: 20px;}
#user-search-results li.active {border-radius: 20px;padding-left: 30px;}
.inventory-buttons a {max-width: unset;margin: 0;}
/** BELOW ACA CODES **/
@media  (max-width: 768px) {
    .empty-wrapp .empty-cart-img img{
        width: 35%;
    }
    .empty-cart .empty-wrapp .txt-2{
        font-size: 20px;
    }
    #first-block-co-4 .order-product-summary .decrease, #first-block-co-4 .order-product-summary .increase{
        display: none;
    }
    #first-block-co-4 .order-product-summary .qty.qty-changer{
        padding: 0px;
        margin: 0 25px;
    }
    #first-block-co-4 .order-product-summary .cart-table{
        padding-top: 0px!important;
    }
    #first-block-co-4 .order-product-summary .cart-table-prd--head{
        display: block!important;
    }
    #first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child){
        align-items: center;
        padding-left: 10px !important;
    }
    #first-block-co-4 .order-product-summary .fw-700.fs-13{
        margin-bottom: 0;
    }
    #first-block-co-4 .order-product-summary .cart-table-prd-content-wrap{
        align-items: flex-start;
        width: 100%;
    }
    #first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child) .cart-table-prd-price-total{
        padding-right: 15px;
    }
    #first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child) .cart-table-prd-info{
        max-width: 92% !important;
        margin-bottom: 1px;
    }
    #first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child) .cart-table-prd-name a{
        font-size: 16px;
    }
    #first-block-co .notice-co{
        padding-top: 0px;
    }
    #first-block-co .notice-co textarea{
        max-height: 160px;
    }
    #first-block-co-4 .cart-table--sm .cart-table-prd-qty{
        flex: unset;
    }
}
#dropdnMinicart .dropdn-content-block .dropdn-close{
    padding: 0 15px!important;
    padding-top: 0px !important;
    line-height: 2.5!important;
}
.empty-cart .empty-cart-img img{
    width: 30%;
}
.tt-n{
    text-transform: capitalize!important;
}
.qr-footer {
    border-top: 1px solid #ebe9e9;
    padding-top: 25px;
}
/*checkout*/
#first-block-co{
    padding-bottom: 15px;
}
#first-block-co .notice-co textarea{
    height: 165px;
    border-radius: 30px;
    overflow: hidden;
    resize: unset;
    background: #fff;
    border: 1px solid #e5e5e5;
}
#first-block-co .cart-type .form-group input{
    border: 1px solid #e5e5e5;
}
#first-block-co .cart-type{
    margin-bottom: 10px!important;
}
.bck-white{
    background: #fff;
}
#first-block-co-2.co-t15 .userSearch #searchUser{
    border: 1px solid #e5e5e5;
}
#first-block-co-2 input[type='radio']:checked + label:after{
    transform: scale(0.7);
    background-color: #fff;
}
#first-block-co-2 input[type='radio']:checked + label:before{
    background-color: #1987c9;
}
.dark-light{
    color: #666666;
}
.mb-ten{
    margin-bottom: 10px;
}
.no-border{
    border: unset!important;
}
#first-block-co-3 .addressCore input {
    border: 1px solid #e5e5e5;
    padding-left: 20px;
}
#first-block-co-3 .addressCore .select2-selection.select2-selection--single{
    background: #fff;
    border: 1px solid #e5e5e5;
    padding-left: 20px;
    border-radius: 50rem!important;
}
#first-block-co-3 .addressCore .select2-container--default .select2-selection--single .select2-selection__arrow{
    right: 10px;
}
#first-block-co-3 .addressCore .select2-container{
    width: 100% !important;
}
#first-block-co-3 #billing_holder input[type='checkbox'] + label:before, #first-block-co-3 #billing_holder input[type='radio'] + label:before{
    border-radius: 50%;
    border: 1px solid #e5e5e5;
    background-color: #fff;
}
#first-block-co-3 #billing_holder input{
    border: 1px solid #e5e5e5;
    padding-left: 30px;
}
#first-block-co-4 .order-product-summary{
    border: 1px solid #e5e5e5;
    border-radius: 25px;
    overflow: hidden;
}
#first-block-co-4 .order-price-summary.order-calculation{
    border: 1px solid #e5e5e5;
    border-radius: 25px;
    overflow: hidden;
    padding: 25px 25px;
    margin-top: 20px;
    align-items: center;
}
#first-block-co-4 .order-product-summary .cart-table-prd--head{
    background: #f1f8fb;
    color: #1987c9;
    padding: 15px 25px!important;
}
#first-block-co-4 .order-product-summary .fw-700.fs-13{
    font-size: 13px;
    font-weight: 700;
}
#first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child){
    padding-left: 25px !important;
    overflow: auto;
}
#first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child) .cart-table-prd-info{
    max-width: 70%;
    overflow: hidden;
}
#first-block-co-4 .order-price-summary.order-calculation .mb-ten{
    margin-bottom: 15px !important;
    font-weight: 600;
    font-size: 16px;
    color: #666666;
}
.clr-red{
    color: red;
}
.clr-main{
    color: #1987c9;
}
#first-block-co-4 .order-price-summary.order-calculation .co-grand h2{
    margin: 0;
}
#first-block-co-4 .order-price-summary.order-calculation .co-grand{
    padding-top: 10px;
}
#first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child) .cart-table-prd-image img{
    border-radius: 14px;
}
/** BELOW Neven CODES **/


/* Cart */

@media only screen and (max-width: 580px) {
    #dropdnMinicart .dropdn-content-block .dropdn-close {
        /*margin-right: 18% !important;*/
    }
}

@media only screen and (max-width: 413px) {
    #dropdnMinicart .dropdn-content-block .dropdn-close {
        /*margin-right: 10% !important;*/
    }
}

#dropdnMinicart .dropdn-content-block .js-dropdn-close {
    line-height: 42px;
}

.empty-cart-image img {
    width: 50%;
}

/* Popup barcode configuration */

#inventoryModuleTitle i {
    margin-right: 20px;
}
#inventoryModuleTitle {
    font-size: 30px;
}

@media only screen and (max-width: 600px) {
    #inventoryModuleTitle {
        font-size: 14px;
    }
}

#barcodeConfigTitle i {
    margin-right: 20px;
}

#barcodeConfigTitle {
    font-size: 30px;
}

label.config-label {
    margin: 10px;
    font-size: 12px;
    color: #666666;
    font-weight: 600;
    line-height: 22px;
}

select.config-select {
    height: 50px;
    font-size: 12px;
    line-height: 22px;
    padding-left: 30px;
}

@media only screen and (max-width: 600px) {
    #barcodeConfigTitle {
        font-size: 14px;
    }



    select.config-select {
        height: 35px;
    }

    .active-message {
        font-size: 14px;
    }


}

/* Popup Stock Relocation */

#qr-module-block-migrationTitle {
    font-size: 30px;
}

.form-control:disabled, .form-control[readonly] {
    background: none;
}

input.size-change {
    height: 55px;
}

input.size-change::placeholder {
    color: #666;
}

span.fontchange {
    font-size: 18px;
    font-weight: 600;
}

@media only screen and (max-width: 600px) {
    #qr-module-block-migrationTitle {
        font-size: 14px;
    }

    span.fontchange {
        font-size: 12px;
        font-weight: 600;
    }

    input.size-change {
        height: 40px;
    }
}

/* Tables on shop */

.table-responsive {
    border-radius: 0px;
    border: 1px solid #DADADA;
}

#ProductSpecification .table > tbody > tr > th {
    font-size: 16px;
}

#ProductSpecification .table > tbody > tr > td {
    font-size: 16px;
}

#StockDetails .table > tbody > tr > th {
    font-size: 16px;
}

#StockDetails .table > tbody > tr > td {
    font-size: 16px;
}

/* Inventory add */

#inventory-product-search {

}

.inventory-buttons {
    display: flex;
    gap: 20px;
}

.inventory-search, .inventory-search:focus {
    background: #fff;
}

.add_to_inventory {
    border-radius: 50px;
}

@media only screen and (max-width: 900px) {
    .inventory-buttons {
        flex-direction: column;
        align-items: center;
        gap: 4px;
    }
}
.cart-table-prd-action {
    max-width: initial;
}
.QR-help b {
    color: #1987C9;
}


@media (max-width: 18860px)
{
    .cart-table-prd-price-total{ font-size: 22px;max-width: 160px;-ms-flex: 0 0 160px;flex: 0 0 160px;}
    .cart-table-prd-image{max-width: 120px;-ms-flex: 0 0 120px;flex: 0 0 120px; padding-right: 0;}
}


@media (min-width: 700px) {
    #prd-spec-3 > div > table > thead > tr > th:nth-child(1){padding-left: 115px;}
    .product-previews-wrapper .prd-img > img{
        width: 150px!important;
    }
    .product-previews-wrapper .slick-prev, .product-previews-wrapper .slick-next{
        top: 40%;
    }
}

@media (max-width: 700px) {
    #prd-spec-3 > div > table > thead > tr > th{text-align: center}
    #prd-spec-3 > div > table > tbody > tr> th {text-align: center}

    #first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child){
        display: flex;
        flex-direction: column;
    }
    #first-block-co-4 .order-product-summary .cart-table-prd:not(:first-child) .cart-table-prd-content-wrap{
        flex-direction: column;
    }
    .mobile-view{
        overflow: auto;
    }
    #spearParts{
        margin-left: -15px;
        margin-right: -15px;
        padding-top: 0!important;
    }
    #spearParts .container {
        padding-left: 0;
        padding-right: 0;
    }
    .modern-row .row-title{
        font-size: 13px!important;
        gap: 7px!important;
    }
    .modern-row{
        margin-bottom: 5px!important;
    }
}

a.btn.update-price-btn {display: none;}
/*a.btn.rounded-pill.update_stock_btn {display: none;}*/

#prd-spec .table-responsive{
    border-radius: 0;
    border: unset;
}
#ProductSpecification .border_radius_classic{
    border-radius: 20px;
}
.prd-block--prv-left .product-previews-carousel, .prd-block--prv-right .product-previews-carousel{
    width: 100%;
}
.prd-block--prv-left .product-previews-carousel{
    padding: 0;
}
.product-previews-wrapper{
    order: 2;
}
.aside-content{
    flex-direction: column-reverse;
}
.prd-block--prv-left .prd-block_main-image, .prd-block--prv-right .prd-block_main-image{
    width: 100%;
    max-width: 100%;
}
.prd-block_main-image .slick-list.draggable{
    max-height: 500px;
}
.additional-title span{
    font-size: 12px;
    display: block;
    line-height: 15px;
    color: gray;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.qty-changer input[type="text"]{
    /*background-color: #fff;*/
}
.price_info .bold {
    font-weight: bold;
}
.prd-block_info-top{
    flex-direction: column;
}
.price_info {
    /*font-style: italic;*/
    width: 100%;
    margin-top: 10px;
}
.gap10-fs{
    justify-content: flex-start;
    gap: 10px;
}
body.equal-height .prepare-slick .prd-img:not(.prd-img--noequal) img{
    height: 100%;
}
.prd-w-md .prd-big-circle-labels .label-new{
    font-size: 10px!important;
    line-height: 12px!important;
    top: 5px!important;
    bottom: auto!important;
    width: 34px!important;
    height: 34px!important;
    background-color: #0aa3d5;
    text-transform: uppercase;
}
.prd .prd-action .btn{
    background-color: var(--main-color);
}
.prepare-slick .prd-grid{
    opacity: 0;
}
.prd-grid .slick-arrow, .prd-grid .slick-arrow.slick-disabled{
    opacity: 1;
}
.title-upper {
    text-transform: uppercase;
}
.prepare-slick .block {
    border-bottom: 1px solid #00000012;
}
.flex-direction-row{
    flex-direction: row;
}
.cam-opt .price_info{
    flex-direction: column;
    margin-top: 0;
}
.cam-opt .media-refresh{
    display: none!important;
}
.f-s13{
    font-size: 13px;
}
.f-italic{
    font-family: italic;
}
.cart_page .cart-table-prd-content-wrap{
    align-items: normal;
    flex-direction: column;

}
.cart_page .cart-table-prd .only-table .prices{
    margin-top: 5px!important;
}
.checkout_page .only-table{
    align-items: normal;
    text-align: justify;
    margin-top: 4px;

}
.checkout_page .cart-table-prd-name{
    text-align: left;

}
.checkout_page .cart-table-prd .prices{
    margin-top: 5px!important;
}
#arriveProductStock .table-responsive>.table-bordered{
    margin-bottom: 0;
}
.countdown-box-full-text.w-md .row > * {
    padding: 5px 30px;
}
.countdown-box-full-text{
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    border: 1px solid #b2b2b280!important;
}
.countdown-box-full-text .row > *:first-child:not(:only-child):after{
    background-color: #b2b2b280!important;
}
.countdown-box-full-text .countdown-txt{
    color: #464b5fab;
}
.countdown-box-full-text::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: inherit;
    padding: 1px;
    background: linear-gradient(90deg, transparent 30%, #1987c9 50%, transparent 70%);
    background-size: 300% 300%;
    animation: borderMove 7.5s linear infinite;
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}
@keyframes borderMove {
    0% {
        background-position: 0% 50%;
    }
    100% {
        background-position: 300% 50%;
    }
}
.stock-refresh .update_stock_btn{
    color: var(--main-color, #b02230);
    font-weight: 600;
    text-decoration: underline;
}
.cam-opt .update_media_btn{
    color: var(--main-color, #b02230);
    font-weight: 600;
    text-decoration: underline;
}
.cam-opt .prd-block_actions .js-prd-addtocart{
    margin-top: 0px;
}
.cam-opt .prd-block_actions .prd-block_qty{
    margin-top: 0px;
}
.cart_page .cart-table-prd-content-wrap .cart-table-prd-info {
    margin-bottom: 0;
}
.cart-page .cart-table-prd{
    display: grid;
    grid-template-columns: auto 1fr auto;
}
.product-previews-wrapper .prd-img {
    padding-bottom: 80% !important;
}
.hdr-wrap .search-input[type]:focus{
    border-bottom-color: var(--main-color);
}
.page-footer a:hover, .page-footer .footer-block a:hover, .page-footer .footer-block ul:not([class]) li a:hover{
    color: var(--main-color);
}
.cart-table-prd > *:last-child{
    padding-left: 0;
    margin-top: 5px;
}
.cart-table-prd > *:first-child{
    padding-left: 0;
    margin-top: 5px;
    margin-right: 20px;
}
.checkout_page .cart-table-prd-info.mr-3{
    padding-left: 15px;
}
.text-var{
    color: var(--main-color) !important;
}
#results_list td a:hover{
    color: var(--main-color) !important;
}
.breadcrumbs .breadcrumb-item.active a{
    color: var(--main-color) !important;
}
.minicart-prd-name a:not(.btn):hover{
    color: var(--main-color) !important;
}
.inventory-content-results .cart-table-prd{
    gap: 15px;
}
.qty-changer button:hover:after, .qty-changer button:hover:before{
    background-color: var(--main-color) !important;
}
.qty-changer button:hover{
    background: transparent;
}
.m-fy > span{
    display: block;
    margin-top: 10px;
}
.qr-header .hdr .hdr-nav .mmenu li a:hover:before{
    background-color: var(--main-color) !important;
}
.breadcrumbs li a:hover{
    color: var(--main-color) !important;
}
.prd-inside .prd-title a:hover{
    color: var(--main-color) !important;
}
.prd-inside .prd-img-area .prd-img img:hover{
    color: var(--main-color) !important;
}
.popup-addedtocart_logo img{
    max-width: 68%!important;
}
.popup-addedtocart.has-error {
    background-color: #343333a3!important;
}
.row-colored{
    background-color: #f1f8fb;
    padding: 5px 10px;
}
.modern-row{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 18px;
    background: #8c8c8c0a;
    border-radius: 12px;
    box-shadow: 3px 4px 0px rgba(0, 0, 0, 0.06);
    margin-bottom: 15px;
    border: 1px solid #d3d3d35c;
}
.modern-row:hover{
    cursor: pointer;
}
.modern-row .row-title {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 600;
    font-size: 16px;
}
.modern-row .row-title .badge {
    background: #0aa3d5;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    padding: 0px 7px;
    border-radius: 999px;
    padding-right: 8px;
}
.modern-row .row-action {
    display: flex;
    align-items: center;
}
.modern-row .action-btn {
    width: 30px;
    height: 30px;
    border-radius: 10px;
    border: none;
    background: var(--main-color);
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    transition: all .2s ease;
}
#spearParts .action-btn:hover {
    background: #009bcf;
    transform: scale(1.05);
}
#spearParts .prd-grid{
    margin-bottom: 15px;
}
#spearParts .prd-img-row img{
    height: 100%;
}
#spearParts{
    padding-top: 25px;
}
#spearParts .prd-grid{
    opacity: 0;
}
#spearParts .slick-track {
    margin-left: 0 !important;
}
.prepare-slick .slick-track {
    margin-left: 0 !important;
}
#spearParts .slick-arrow{
    top: 50%!important;
    transform: translateY(-50%)!important;
    z-index: 10;
}
#spearParts .slick-prev{
    left: 0px;
}
#spearParts .slick-next{
    right: 0px;
}
#ProductDetails > p > br{
    display: none;
}
.prepare-slick .prd:not(:hover) .prd-action {
    opacity: 0;
    visibility: hidden;
}
.unit-measurement{
    font-size: 12px;
    color: #464b5c;
    text-transform: uppercase;
}
.delimiter-slash{
    font-size: 15px;
    color: #464b5c!important;
}
.prd-inside .unit-measurement{
    font-size: 10px;
}
.minicart-prd-price .unit-measurement{
    font-size: 10px;
}